﻿
#jMonthCalendar 
{
	position:relative;
	height:130px;
	/*width:980px; */
}
#jMonthCalendar table
{
	border-collapse:collapse;
	
}



.MonthlyCalendar .MonthNavigation
{
	
	/*border-bottom:solid 1px #ddd;*/
	clear:both;
	height:20px;
	
	
	
}
.MonthNav,
.MonthNavPrev,
.MonthNavNext,
.TodayLink{
	float:left;
}

.MonthNav{
	width: 205px;	
	text-align: center;
	color:#fff;
	font-size:15px;
	/*border:1px #F00 solid;*/
	padding-bottom:4px;
}

.MonthNavBg{
	background-image:url(../../../images/calander_MonthNavBg2.gif);
	background-repeat:no-repeat;
	
	
	
	width:223px !important; /*IE8和Firefox、Opera、Safari*/
    *width:225px !important; /*IE7*/
    *width:225px; /*future use*/
    width:225px;  /*IE6*/
	
	
	height:25px !important; /*IE8和Firefox、Opera、Safari*/
    *height:20px !important; /*IE7*/
    *height:20px; /*future use*/
    height:20px;  /*IE6*/
	
	border-bottom:0px #dadada solid;
	
	

}





.MonthNavBg td{
	
	

	
	padding:5px 5px 0px 30px !important; /*IE8和Firefox、Opera、Safari*/
    *padding:5px 15px 0px 13px !important; /*IE7*/
    *padding:5px 15px 0px 13px; /*future use*/
    padding:5px 15px 0px 13px;  /*IE6*/
}




.MonthlyCalendar .YearNavNext,
.MonthlyCalendar .YearNavPrev
{
	width:10%;
	float:left;
}


.MonthlyCalendar{
	/*border-left: 1px #b3b3b3 solid;*/
	width:260px;
	
}

.MonthlyCalendar td{
	/*border-right: 1px #b3b3b3 solid;*/
	/*border-bottom: 1px #b3b3b3 solid;*/
	text-align:center;
	font-size:11px;
	
}


.MonthlyCalendar .MonthName
 {
	text-align:center;
	font-weight:bold;
	float:left;
}

.MonthlyCalendar
{
	/* 
	height:100%;
	width:100%;
	border:solid 1px #ddd;
	border-collapse:collapse;
	*/
}

.MonthlyCalendar #CalendarHead 
{
	/* width:100%;
	background:#F7F7F7 none repeat scroll 0 0; */
		
	height:20px !important; /*IE8和Firefox、Opera、Safari*/
    *height:15px !important; /*IE7*/
    *height:15px; /*future use*/
    height:15px;  /*IE6*/
	
	
	
	
	
}


.MonthlyCalendar #CalendarHead .DateHeader
{
	vertical-align:top;
	background-image:url(../../../images/Calendar_Head.jpg);
	background-repeat:no-repeat;
	color:#000000;
	font-size : 10px;
	font-weight : normal;
	/*border-bottom: 1px #b3b3b3 solid;*/	
	border-top:1px #dadada solid;
	
	
	
}

.dateStyle{
    margin:0;
	padding:3px 2px 2px 2px;
	width:26px;
	text-align:center;
	font-weight:normal;

	
}

.MonthlyCalendar #CalendarBody
{
}

.DateBox, #CalendarBody .Weekend
{
	vertical-align:top;
	/*
	background-image:url(../../../images/Calendar_CurrentMonth.jpg);
	background-repeat:no-repeat;
	*/
}

.DateLabel
 {
	height:24px;
	width:100%;
	/*text-align:right;*/
	text-align:center;
	border: 1px solid #EFEFEF;
}

.DateLabel a
{
	cursor:pointer;
	text-decoration:none;
	line-height:22px;
	color: #000;
}

#CalendarBody .Inactive{
	/*
	background-image:url(../../../images/Calendar_OtherMonth.jpg);
	
	background-repeat:no-repeat;
	*/
	color:#aaaaaa;
}

.Inactive a{	
	color:#aaaaaa;	
}

#CalendarBody .DateBoxOver
{
	background:#A9DFFF none repeat scroll 0 0;
}

.Today a
{
	color:#FFF;
	
}

.Today 
{
	
	/*background-color:#4c4c4c;*/
	background-image:url(../../../images/calendar_today_bg.gif);
	background-position:center;
	background-repeat:no-repeat;
}

#jMonthCalendar .MoreEvents
{
	font-size:12px;

	
	
	padding:8px 1px 1px 14px !important; /*IE8和Firefox、Opera、Safari*/
    *padding:8px 1px 1px 16px !important; /*IE7*/
    *padding:8px 1px 1px 16px; /*future use*/
    padding:8px 1px 1px 16px;  /*IE6*/
	
	
	cursor:pointer;
	display:block;
	position:absolute;
	text-align:center;
	height:14px;
	color:#FFFFFF;
	/**
	background-image:url(../../../images/icon_event.gif);
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	*/

}

#jMonthCalendar .Event
{
	font-size:11px;
	/*padding:1px 1px 1px 4px;*/
	/*background-color:#ffb72d;*/
	/*border:solid 1px #000;*/
	cursor:pointer;
	/*display:block;*/
	text-align:center;
	/*position:absolute;
	text-align:left;
	overflow:hidden;
	height:14px;*/
	color:#FFFFFF;
	background-image:url(../../../images/calendar_event_bg.gif);
	background-position:center;
	background-repeat:no-repeat;
	
}

.Event a
{
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	white-space:nowrap;
	padding-top:1px;
}
.Event a:hover { text-decoration:underline; }
.Event span.ui-icon-triangle-1-w { float:left; }
.Event span.ui-icon-triangle-1-e { float:right; }
